 .u-section-1 {
  background-image: linear-gradient(to bottom, #72683f, #000000);
}

.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 133px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 677px;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-group-1 {
  min-height: 85px;
  height: auto;
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: Anydore;
  margin: 25px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 29px 0 0;
}

.u-section-1 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 677px;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-image: url("images/HFS_9391-2.jpg");
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-repeat: no-repeat;
    min-height: 558px;
  }

  .u-section-1 .u-group-1 {
    min-height: 61px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 13px;
    margin-left: -75px;
    margin-right: -75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    background-position: 58.69% 50%;
    min-height: 558px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 906px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 133px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 58.69% 0%;
    min-height: 641px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-image-1 {
    min-height: 404px;
  }
}
/* page-custom-fonts */
@font-face {
  font-family: 'Anydore';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Anydore.otf);
}